include:
- local: images.gitlab-ci.yml

variables:
  DOCKER_LOGIN_CMD: docker login --username $DOCKER_DEVCONTAINER_USERNAME --password $DOCKER_DEVCONTAINER_PASSWORD
  DOCKER_LOGOUT_CMD: docker logout
  IMAGE_PREFIX: $DOCKER_DEVCONTAINER_USERNAME
